Responder 
 
Avaliação do Tópico:
  • 0 Votos - 0 Média
  • 1
  • 2
  • 3
  • 4
  • 5
Java plugin AMD64.
15/09/2007, 13:22
Resposta: #1
Java plugin AMD64.
Alguem sabe me dizer como instalo o java plugin 1.6 no debian unstable, AMD64?
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
15/09/2007, 14:47
Resposta: #2
 
pelo que sei, a SUN nao disponibiliza o plugin do java para arquitetura 64 bytes.
Se precisa para acessar sites de bancos faça o seguinte:
Através dos repositórios instale o jre versão 6 e o konqueror, depois nas opções do konqueror, indique o diretório do java (provavelmente /usr/jvm)

Acontece o seguinte: Diferente do firefox, o konqueror usa o próprio JRE para abrir sites que precisam do java.

[Imagem: debianuseruserbarsp1.png]
[Imagem: gnomeuserqj9.jpg]
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
15/09/2007, 21:58
Resposta: #3
 
eliasdiniz Escreveu:pelo que sei, a SUN nao disponibiliza o plugin do java para arquitetura 64 bytes.
64 bits*

Valeu, mas ele roda perfeitamente no Gnome, certo?

Edit: Cara, eu te amo: amigavelmente. Sorrisão
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
15/09/2007, 22:05
Resposta: #4
 
funciona no gnome, apenas fica um pouco pesado, mas se sua máquina for boa nem vai perceber :-)

[Imagem: debianuseruserbarsp1.png]
[Imagem: gnomeuserqj9.jpg]
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
25/10/2007, 20:45
Resposta: #5
 
não sei se sabem, mas existe o nspluginwrapper que faz com que possamos configurar o firefox ou iceweasel de 64 bit rodar vários plugins de 32.
http://plugindoc.mozdev.org/linux-amd64 ... nstall-deb

há tb um rpm no site da sun que é o java 1.6 para o amd64, deve funcionar tb, vou testa-lo.

"Na caixa dizia: Requer MS Windows ou superior, então eu instalei Debian/GNU
Linux!"

.
Antes de postar use a busca e veja o Wiki.
Busca do FD
Wiki do FD
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
26/10/2007, 21:29
Resposta: #6
 
Então dmatrix, tentei usar o nspluginwrapper como plugin do java mas não funcionou.
Atualmente não tenho o JAVA instalado, meu banco usa ajax :twisted:

E não gosto do konqueror.

[Imagem: debianuseruserbarsp1.png]
[Imagem: gnomeuserqj9.jpg]
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
27/10/2007, 11:15
Resposta: #7
 
tá dando um erro aqui na tentativa de carregar o plugin... se não der certo vou tentar usar o iceweasel de 32bit no sistema de 64.

"Na caixa dizia: Requer MS Windows ou superior, então eu instalei Debian/GNU
Linux!"

.
Antes de postar use a busca e veja o Wiki.
Busca do FD
Wiki do FD
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
29/10/2007, 09:23
Resposta: #8
 
para o flash o gnast deu certo mas é um plugin nativo de 64. Sorrisão

"Na caixa dizia: Requer MS Windows ou superior, então eu instalei Debian/GNU
Linux!"

.
Antes de postar use a busca e veja o Wiki.
Busca do FD
Wiki do FD
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
09/01/2008, 10:28
Resposta: #9
uai
Não entendi como funciona a solução do Konqueror. Instalei aqui ambos, o konq e o java6-jre (ambos 64 bits, certo?) e nada...
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
09/01/2008, 21:05
Resposta: #10
 
No wiki do fórum tem um artigo que ensina como instalar e integrar o JAVA com o Konqueror:
http://wiki.forumdebian.com.br/index.ph ... _no_Debian

[Imagem: debianuseruserbarsp1.png]
[Imagem: gnomeuserqj9.jpg]
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
25/02/2008, 18:12
Resposta: #11
 
Não é que funcionou! Valeu elias! :o
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
22/03/2008, 07:51
Resposta: #12
 
Pessoal estou tentando também instalar o java numa arquitetura amd64, porém até agora não tive sucesso, somente pelo konqueror deu certo mas gostaria de configurar pelo iceweasel, poiis certamente também não irá funfar o programa da receita federal nesse sistema.
Alguém tem alguma novidade sobre o java no amd64 ???

LINUX, it's the future... and the future it's on our hands!!!
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
22/03/2008, 08:00
Resposta: #13
 
profpardal Escreveu:Pessoal estou tentando também instalar o java numa arquitetura amd64, porém até agora não tive sucesso, somente pelo konqueror deu certo mas gostaria de configurar pelo iceweasel, poiis certamente também não irá funfar o programa da receita federal nesse sistema.
Alguém tem alguma novidade sobre o java no amd64 ???

creio que ainda não, a unica forma é utilizando o iceweasel 32bit :
http://wiki.forumdebian.com.br/index.ph ... _e_Mplayer

"Na caixa dizia: Requer MS Windows ou superior, então eu instalei Debian/GNU
Linux!"

.
Antes de postar use a busca e veja o Wiki.
Busca do FD
Wiki do FD
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
22/03/2008, 10:55
Resposta: #14
 
Citar:creio que ainda não, a unica forma é utilizando o iceweasel 32bit :
http://wiki.forumdebian.com.br/index.ph ... _e_Mplayer

Tá instalado porém ainda não deu certo pois não abre nenhuma pagina na internet, parace que não tem conexão com a net, mas no iceweasel 64 tá normal, também não consegui passar para pt-br, um arquivo que teria de ser editado /usr/local/Iceweasel32/extensions/[email protected]/install.rdf e colocar na linha 2006g2 não existe.

LINUX, it's the future... and the future it's on our hands!!!
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
22/03/2008, 13:56
Resposta: #15
 
profpardal Escreveu:
Citar:creio que ainda não, a unica forma é utilizando o iceweasel 32bit :
http://wiki.forumdebian.com.br/index.ph ... _e_Mplayer

Tá instalado porém ainda não deu certo pois não abre nenhuma pagina na internet, parace que não tem conexão com a net, mas no iceweasel 64 tá normal, também não consegui passar para pt-br, um arquivo que teria de ser editado /usr/local/Iceweasel32/extensions/[email protected]/install.rdf e colocar na linha 2006g2 não existe.

acho que deve ter falhado em alguma parte que pede privilégio de root, aqui estou utilizando ele no lenny, pode ser que algum pacote falhou. Já tentou executar o script novamente? vc tem configurado o sudo para ser executado sem senha?

"Na caixa dizia: Requer MS Windows ou superior, então eu instalei Debian/GNU
Linux!"

.
Antes de postar use a busca e veja o Wiki.
Busca do FD
Wiki do FD
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
Responder 


Ir ao Fórum:


Usuários visualizando este tópico: 1 Visitantes

Entre em Contato | Fórum Debian | Voltar ao Topo | Voltar ao Conteúdo | Modo Leve (Arquivo) | Feeds RSS